# Config file for Debian's popularity-contest package.
#
# To change this file, use:
#        dpkg-reconfigure popularity-contest
#
# You can also edit it by hand, if you so choose.
#
# See /usr/share/popularity-contest/default.conf for more info
# on the options.

MY_HOSTID="08c839f16aee44c3b1f718d94159f6c3"
PARTICIPATE="no"
USEHTTP="yes"
DAY="6"
